Peugeot Forums banner

1 - 18 of 18 Posts

·
Registered
Joined
·
29 Posts
Discussion Starter #1
Hi Guys,

I have a lexia 3 lead and installed Diagbox 6.01 on the laptop and tried to connect it to the wifes car (2009 308). I had to manually enter the vin as it did not detect it. When doing a full test all of the tests displayed "No Dialogue" in the right hand box.

:confused:

Duff lead a possibility?

But this is where i made a huge mistake perhaps. I thought maybe a software update may solve the problem, so using the update button I updated to 6.22. When it finally finished installing the software needed activating again. The manual activation button no longer exists. I tried running the "patch" over the top and that also failed.
I decided that perhaps this was a mistake so uninstalled the lot and tried to reinstall 6.01 again. However, now the "patch" does not work so I cant activate it.

So 2 problems now. Why did non of the ecus want to talk to my laptop, and how the hell do I get 6.01 working again.

any ideas? I think I may have screwed myself over on this one. :(

All I want to do is activate retrofit CC
 

·
Registered
Joined
·
29 Posts
Discussion Starter #3
I should also add that 6.22 brought my machine completely to its knees on shutdown. Using 100% cpu and never completing the shutdown process. I had to kill the machine and reboot as even windows task manager wouldnt fire up. :nono:
 

·
Registered
Joined
·
29 Posts
Discussion Starter #5
I just want to reiterate that I have had the software working at some stage, its the update that screwed it up, after which removing and reinstalling hasnt solved the problem because the "patch" no longer works (doesnt return success as it did the very first time)
 

·
Registered
Joined
·
2 Posts
Diagbox problems

Hi All I am here in sunny Sydney Australia. I have installed Diagbox 6.1 on an XP laptop machine. The installation was sucessfull according to the laptop. when I run the lexia or PP2000 programmes none of the ECU's will communicate can anyone help. Cheers Bruce

Can anyone help, I am lost again, probably on the wrong forum too. Anyhow I have installed and uninstalled diagbox several times, and keep getting a message 'Ac cess to the vehicle communication card impossible", and when I do get into the programme I get "Communication card incorrectly installed" I have been battling with this for about 2 weeks now. has anyone got any ideas as I am fast loosing faith in Diagbox. Thanks Bruce
 

·
Registered
Joined
·
1,947 Posts
Well I've just discovered my new car is too new for my software :(
I can't diagnose the engine ECU. Tried updating to newer but no luck.
Unless it has to be done incrementally. I'm on 5.02 .
 

·
Registered
Joined
·
556 Posts
Hi all I've been looking at similar, i hope this is related to this thread.

I have got 5.02 working and i recently updated my lexia to 'C' from 'B' and i want to install later diagbox, 7.

As above, previously my lexia wouldn't work when i updated the software, which i hope it will now, anyway, i just read a post from Jim saying that i can update directly within diagbox(since i bought the lexia from him), I've pressed the update button and there's loads of updates from 5.02 to 5.39 or something.

My question is, will i have activation issues like the member above? Will it take forever doing it like this? Or am i better trying to download 7.01 direct?

Sorry if the post is in the wrong place or been covered but I've been looking for over an hour :-(

Thanks.
 

·
Registered
Joined
·
8 Posts
Hello all.

I'm new here so I dont know if I'm posting in the right thread. I'm sure my comment will be moved to its rightful place.

I know this is a fairly old thread but it relates to my problem.

I have downloaded diagbox V07.02 onto my laptop (OS windows 7 professional) and then started the process of communicating with the car via lexia.

When I get into the program after connecting to the car (vin etc) I get a message saying if I don't identify myself I won't be able to use some of the features.
If I click on 'expert' and start the global test only two of the sections show any 'communication'...the rest of the items show 'no dialogue'

I cannot use 'fault finding' or 'fault journal' or 'fault log' ...I cant even remember the wording! When I try to use 'documentation' and diagnostic I get a pop up asking for indentifier and password.... I have tried all the combinations I can think of with all the numbers given at set up....including the big long number and scary01... but no joy.

Does anyone know the combination to the identifier and password? Have I missed something?

I realise that I may be going over old ground and if I'm being repetitive I do apologise.

I have a 53 plate 307 hdi sw btw. It's MOT is due very shortly and there are some icons lit up on the dash. I'd like to keep the old timer on the road for a couple of more years if I can. It's been a loyal workhorse.
 

·
Registered
Joined
·
1 Posts
Hi, I've Just got Diagbox working after one hellova battle. The software installation seemed to go fine, but I got the dreaded "VCI not connected" problem. Turns out the USB connector was not going in far enough, even though I had a green led on the Lexia box. I had to trim about 2mm of plastic away to solve it. here is what I have learnt in my struggle.
1. The green light on the Lexia3 comes on and flashed 3 times , then stays on. This only indicates it has power from the USB port and the internal firmware is ready.
2. You have to go to "Windows Device manager" to acertain that the Actia usb device is present, If not, you have a driver problem. or a bad USB connection.
3. Windows XP works best, I loaded VMware on my Win 10 Laptop, then WIn Xp and completed the installation. WIn 7, Win 8.1 all went thru installation and failed to run Diagbox later.
4. Diagbox installation includes Peugeot Planet and Citroen Lexia. No need to download these .
5. Upgrading to latest versions of Diagbox may not be necessary and may even crash the software. Check your vehicle requirements and these forums before randomly upgrading. Some Diagbox features have even been removed in later upgrades. V7.58 was the last recommended upgrade.
I hope this info saves you hours o0f head scratching, good luck.
 
1 - 18 of 18 Posts
Top